{
 "abc382_a": true,
 "abc382_b": true,
 "abc382_c": false,
 "abc382_d": true,
 "abc382_f": false,
 "abc382_g": false,
 "abc383_a": true,
 "abc383_b": true,
 "abc383_c": false,
 "abc383_d": true,
 "abc383_e": false,
 "abc384_a": true,
 "abc384_b": true,
 "abc384_c": true,
 "abc384_d": false,
 "abc384_e": false,
 "abc384_f": false,
 "abc384_g": false,
 "abc385_a": true,
 "abc385_b": true,
 "abc385_c": false,
 "abc385_d": false,
 "abc385_e": false,
 "abc385_f": false,
 "abc386_a": false,
 "abc386_b": true,
 "abc386_c": false,
 "abc386_d": false,
 "abc386_e": false,
 "abc386_f": false,
 "abc387_a": true,
 "abc387_b": true,
 "abc387_c": false,
 "abc387_f": false,
 "abc388_a": true,
 "abc388_b": true,
 "abc388_c": false,
 "abc388_d": false,
 "abc388_e": false,
 "abc388_f": false,
 "abc388_g": false,
 "abc389_a": true,
 "abc389_b": true,
 "abc389_d": false,
 "abc389_e": false,
 "abc389_f": false,
 "abc389_g": false,
 "abc390_a": true,
 "abc390_b": true,
 "abc390_c": false,
 "abc390_d": false,
 "abc390_e": false,
 "abc390_f": false,
 "abc390_g": false,
 "abc391_a": true,
 "abc391_b": true,
 "abc391_d": false,
 "abc391_e": false,
 "abc391_f": false,
 "abc391_g": false,
 "abc392_a": true,
 "abc392_b": true,
 "abc392_c": false,
 "abc392_d": false,
 "abc392_f": true,
 "abc392_g": false,
 "abc393_a": true,
 "abc393_b": true,
 "abc393_d": false,
 "abc393_e": true,
 "abc393_f": false,
 "abc394_a": true,
 "abc394_b": true,
 "abc394_c": true,
 "abc394_d": true,
 "abc394_e": false,
 "abc394_f": false,
 "abc394_g": false,
 "abc395_a": true,
 "abc395_b": true,
 "abc395_c": true,
 "abc395_e": true,
 "abc395_f": false,
 "abc396_a": true,
 "abc396_b": true,
 "abc396_c": false,
 "abc396_d": true,
 "abc396_e": false,
 "abc396_f": false,
 "abc396_g": false,
 "abc397_a": true,
 "abc397_b": false,
 "abc397_c": true,
 "abc397_d": false,
 "abc397_e": false,
 "abc397_f": false,
 "abc397_g": false,
 "abc398_a": true,
 "abc398_b": false,
 "abc398_c": true,
 "abc398_d": false,
 "abc398_f": true,
 "abc398_g": false,
 "abc399_a": true,
 "abc399_b": true,
 "abc399_c": true,
 "abc399_d": false,
 "abc399_e": false,
 "abc399_f": false,
 "abc400_a": true,
 "abc400_b": true,
 "abc400_c": false,
 "abc400_d": false,
 "abc400_e": false,
 "abc400_g": false,
 "arc188_a": false,
 "arc188_b": false,
 "arc188_c": false,
 "arc188_d": false,
 "arc189_a": false,
 "arc189_b": false,
 "arc189_c": false,
 "arc189_d": false,
 "arc190_a": false,
 "arc190_c": false,
 "arc190_d": false,
 "arc191_a": false,
 "arc191_c": false,
 "arc191_d": true,
 "arc192_a": false,
 "arc192_b": false,
 "arc192_d": false,
 "arc192_e": false,
 "arc193_a": false,
 "arc193_b": false,
 "arc193_d": false,
 "arc194_a": false,
 "arc194_b": false,
 "arc194_c": false,
 "arc194_d": false,
 "arc194_e": false,
 "arc195_a": false,
 "arc195_b": false,
 "arc195_c": false,
 "arc195_d": false,
 "arc195_e": false,
 "arc196_a": false,
 "arc196_b": false,
 "arc196_c": false,
 "arc196_d": false
}